.item_detail {
	margin-top: 18px;
}

.item_detail .csymbol {
	color:#aaaaaa;
	font-weight:normal;
}

.item_detail .price_wrapper {
	font-size:170%;
	font-weight:bold;
}

.item_detail .price_box {
	text-align:center;
	background: #ffffff none repeat scroll 0 0;
	border-radius: 10px;
/*	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.22);*/
	padding:25px 10px 10px 10px;
	
	box-shadow: 0 1px 2px rgba(0,0,0,0.07);
}

.item_description, .item_description p {
	font-size: 14px;
    line-height: 1.5;
    color: #555;
}



.widget-detail-booth-image {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e9eef5;
    position: relative;
    width: 350px;
}

.widget-detail-booth-image .thumb a img {
    max-height: 51px;
    max-width: 51px;
}
.widget-detail-booth-image .iwrap a img, .widget-detail-booth-image .thumb a img {
    max-height: 350px;
    max-width: 350px;
    vertical-align: middle;
}
a img {
    border: medium none;
}

.widget-detail-booth-image .inav .active .arrow {
    border-color: transparent transparent #fe9b0a;
    border-style: dashed dashed solid;
    border-width: 5px;
    display: inline-block;
    height: 0;
    left: 22px;
    line-height: 0;
    position: absolute;
    top: -11px;
    vertical-align: middle;
    width: 0;
}

.widget-detail-booth-image .util-clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.util-clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.util-clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.util-clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.util-clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.widget-detail-booth-image .util-clearfix {
}
.widget-detail-booth-image .inav {
    list-style: outside none none;
    margin: 8px 0 12px 10px;
    padding: 0;
}


/* new css */
.fotorama__img {
  border-style: solid;
  border-width: 2px;
  border-color: rgb(215, 215, 215);
  background-color: rgb(249, 249, 249);
/*
  position: absolute;
  left: 275px;
  top: 753px;
  width: 840px;
  height: 840px;
  z-index: 1030;
*/
}

.fotorama__wrap--slide .fotorama__stage__frame {
/*
     border-style: solid;
  border-width: 2px;
  border-color: rgb(215, 215, 215);
  background-color: rgb(249, 249, 249);
  border-radius: 4px;
*/
  
   border-radius: 4px;
/*   box-shadow: inset 0px 5px 51px 0px rgba(0, 0, 0, 0.16);*/
   border:1px solid #fff;
   background-color: rgb(249, 249, 249);
/*   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.22);*/
}



.fotorama__thumb {
/*     border:1px solid #ff9900;  */   
}



#tabs .active {
/* 	border-bottom: 3px solid #ff9900; */
}


#tabs .active a{
/*	color:#303030;*/
}


#tabs li {
	text-transform: uppercase;
}

#tabs li a{
	font-weight: bold;
}

.tab-pane {
	padding:10px;
/*	border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.22);*/
}

.nav-tabs {
    border-bottom:none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-width: 1px;
}

/*

item pathway
*/

/* http://bootsnipp.com/snippets/featured/responsive-breadcrumbs */
/* Breadcrumbs from http://bootsnipp.com/snippets/featured/triangle-breadcrumbs-arrows */
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
  
  font-size: 70%;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}

/* The responsive part */

.btn-breadcrumb > * > div {
    /* With less: .text-overflow(); */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.btn-breadcrumb > *:nth-child(n+2) {
  display:none;
}

/* === For phones =================================== */
@media (max-width: 767px) {
    .btn-breadcrumb > *:nth-last-child(-n+2) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 60px;
    }
}

/* === For tablets ================================== */
@media (min-width: 768px) and (max-width:991px) {
    .btn-breadcrumb > *:nth-last-child(-n+4) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 100px;
    }
}

/* === For desktops ================================== */
@media (min-width: 992px) {
    .btn-breadcrumb > *:nth-last-child(-n+6) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 170px;
    }
}